<!DOCTYPE html>
<html>

<head>
  <title>WTerminal static sample</title>
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/darkmode.css" />

  <script src="../term/wterminal.js"></script>
  <script src="../term/wterminal-autoextend.js"></script>
  <script src="js/static-terminal-buttons.js"></script>

  <script src="js/cookie.js"></script>
  <script src="js/darkmode-cookie.js"></script>
</head>

<body>
  <header>
    <a href="index.html">Home</a>
    <a href="static-terminal.html">Static terminal</a>
    <a href="dropdown.html">Dropdown terminal</a>
    <a href="pong.html">Pong</a>
  </header>

  <main>
    <img style="display: none;" src="img/kitty.jpg" />
    <span class="float-right">
      <button id="btnDarkmode" onclick="btn_darkmode_switch();">dark mode</button>
    </span>
    <h1>Static-terminal:</h1>
      <p>Below we'll use WTerminal as a static element on our page</p>
    <div id="static-terminal"></div>
    <script>
      new WTerminal("static", "static-terminal", null);
    </script>
    <div style="padding-top: 4px;">
      Samples:
      <input type="button" value="help" onclick="btn_terminalHelp();" />
      <input type="button" value="prompt" onclick="btn_promptSample();" />
      <input type="button" value="kitty" onclick="btn_kittySample();" /> |
      <input type="button" value="object" onclick="btn_printObjectSample();" /> |
      <input title="Clear terminal" type="button" class="button-red" value="clear" onclick="btn_terminalClear();" />
    </div>
  </main>

  <footer>
    <p class="float-right">Author: Ward Truyen</p>
  </footer>
</body>

</html>
